{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'lab4_form_style.css' %}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
    <title>Form Notes</title>
</head>
<h1>
    <ul>
        <li><a href="http://127.0.0.1:8000/lab-4/">Home</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/add_note">Add</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/note_list">List</a></li>
    </ul>
</h1>

<body>
    <div class="h1">
        <h1>Formulir Notes</h1>
    </div>
    <div class="table">
        <form action="" method="POST">
            {% csrf_token %}
            <table>
                {{ form }}
            </table>
            <input type="submit" value="Submit">
        </form>
    </div>
</body>